namespace ExempleAdo
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.butnConnect = new System.Windows.Forms.Button();
            this.butnQuitter = new System.Windows.Forms.Button();
            this.btnAjouter = new System.Windows.Forms.Button();
            this.textCodeCategorie = new System.Windows.Forms.TextBox();
            this.textnomCategorie = new System.Windows.Forms.TextBox();
            this.textColueur = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.comboCategorie = new System.Windows.Forms.ComboBox();
            this.DGVQuestions = new System.Windows.Forms.DataGridView();
            this.enonce = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.difficulté = new System.Windows.Forms.DataGridViewTextBoxColumn();
            ((System.ComponentModel.ISupportInitialize)(this.DGVQuestions)).BeginInit();
            this.SuspendLayout();
            // 
            // butnConnect
            // 
            this.butnConnect.Location = new System.Drawing.Point(79, 24);
            this.butnConnect.Name = "butnConnect";
            this.butnConnect.Size = new System.Drawing.Size(106, 47);
            this.butnConnect.TabIndex = 0;
            this.butnConnect.Text = "Connection";
            this.butnConnect.UseVisualStyleBackColor = true;
            this.butnConnect.Click += new System.EventHandler(this.butnConnect_Click);
            // 
            // butnQuitter
            // 
            this.butnQuitter.Location = new System.Drawing.Point(210, 24);
            this.butnQuitter.Name = "butnQuitter";
            this.butnQuitter.Size = new System.Drawing.Size(75, 39);
            this.butnQuitter.TabIndex = 1;
            this.butnQuitter.Text = "Quitter";
            this.butnQuitter.UseVisualStyleBackColor = true;
            this.butnQuitter.Click += new System.EventHandler(this.butnQuitter_Click);
            // 
            // btnAjouter
            // 
            this.btnAjouter.Location = new System.Drawing.Point(592, 171);
            this.btnAjouter.Name = "btnAjouter";
            this.btnAjouter.Size = new System.Drawing.Size(115, 39);
            this.btnAjouter.TabIndex = 2;
            this.btnAjouter.Text = "Ajouter Categorie";
            this.btnAjouter.UseVisualStyleBackColor = true;
            this.btnAjouter.Click += new System.EventHandler(this.btnAjouter_Click);
            // 
            // textCodeCategorie
            // 
            this.textCodeCategorie.Location = new System.Drawing.Point(592, 93);
            this.textCodeCategorie.Name = "textCodeCategorie";
            this.textCodeCategorie.Size = new System.Drawing.Size(115, 20);
            this.textCodeCategorie.TabIndex = 3;
            // 
            // textnomCategorie
            // 
            this.textnomCategorie.Location = new System.Drawing.Point(592, 119);
            this.textnomCategorie.Name = "textnomCategorie";
            this.textnomCategorie.Size = new System.Drawing.Size(115, 20);
            this.textnomCategorie.TabIndex = 4;
            // 
            // textColueur
            // 
            this.textColueur.Location = new System.Drawing.Point(592, 145);
            this.textColueur.Name = "textColueur";
            this.textColueur.Size = new System.Drawing.Size(115, 20);
            this.textColueur.TabIndex = 5;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(484, 126);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(102, 13);
            this.label1.TabIndex = 6;
            this.label1.Text = "Nom de la catégorie";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(481, 91);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(105, 13);
            this.label2.TabIndex = 7;
            this.label2.Text = "Code de la categorie";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(505, 152);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(43, 13);
            this.label3.TabIndex = 8;
            this.label3.Text = "Couleur";
            // 
            // comboCategorie
            // 
            this.comboCategorie.FormattingEnabled = true;
            this.comboCategorie.Location = new System.Drawing.Point(117, 144);
            this.comboCategorie.Name = "comboCategorie";
            this.comboCategorie.Size = new System.Drawing.Size(121, 21);
            this.comboCategorie.TabIndex = 9;
            this.comboCategorie.SelectedIndexChanged += new System.EventHandler(this.comboCategorie_SelectedIndexChanged);
            // 
            // DGVQuestions
            // 
            this.DGVQuestions.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.DGVQuestions.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.DGVQuestions.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.enonce,
            this.difficulté});
            this.DGVQuestions.Location = new System.Drawing.Point(62, 198);
            this.DGVQuestions.Name = "DGVQuestions";
            this.DGVQuestions.Size = new System.Drawing.Size(415, 150);
            this.DGVQuestions.TabIndex = 10;
            // 
            // enonce
            // 
            this.enonce.HeaderText = "Enoncé de la question";
            this.enonce.Name = "enonce";
            // 
            // difficulté
            // 
            this.difficulté.HeaderText = "Difficulté";
            this.difficulté.Name = "difficulté";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(815, 450);
            this.Controls.Add(this.DGVQuestions);
            this.Controls.Add(this.comboCategorie);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.textColueur);
            this.Controls.Add(this.textnomCategorie);
            this.Controls.Add(this.textCodeCategorie);
            this.Controls.Add(this.btnAjouter);
            this.Controls.Add(this.butnQuitter);
            this.Controls.Add(this.butnConnect);
            this.Name = "Form1";
            this.Text = "Form1";
            ((System.ComponentModel.ISupportInitialize)(this.DGVQuestions)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button butnConnect;
        private System.Windows.Forms.Button butnQuitter;
        private System.Windows.Forms.Button btnAjouter;
        private System.Windows.Forms.TextBox textCodeCategorie;
        private System.Windows.Forms.TextBox textnomCategorie;
        private System.Windows.Forms.TextBox textColueur;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ComboBox comboCategorie;
        private System.Windows.Forms.DataGridView DGVQuestions;
        private System.Windows.Forms.DataGridViewTextBoxColumn enonce;
        private System.Windows.Forms.DataGridViewTextBoxColumn difficulté;
    }
}

